<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'zh_tw', version '3.6'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = '聲音檔：{$a}';
$string['defaultheight'] = '預設高度';
$string['defaultheightdesc'] = '媒體播放器的預設高度。當沒特別指定高度或實際的媒體檔案高度無法決定時，即使用此預設值。';
$string['defaultwidth'] = '預設寬度';
$string['defaultwidthdesc'] = '媒體播放器的預設寬度。當沒特別指定寬度或實際的媒體檔案寬度無法決定時，即使用此預設值。';
$string['extensions'] = '副檔名:{$a}';
$string['managemediaplayers'] = '管理媒體播放器';
$string['mediaformats'] = '可用的播放器';
$string['mediaformats_desc'] = '當啟用了這些播放器，媒體檔案可以使用多媒體外掛過濾器(若已啟用)來鑲入，或使用"檔案或網址"資源加上"鑲入"選項。<br />
當未啟用時，這些格式不會被鑲入，而用戶可以手動下載或跟隨鏈結到這些資源。

若兩個撥放器支援相同的格式，兩者都啟用可以增加在不同設備上(比如智慧型手機)的相容性。你也可以將一個聲音或影片檔轉換成多種不同格式的檔案，以增加相容性。';
$string['supports'] = '支援';
$string['videoextensions'] = '影片檔：{$a}';
