<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_easychem', language 'zh_tw', version '3.6'.
 *
 * @package     atto_easychem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editeasychem'] = '你可以 <a href="{$a}" target="_blank">在此</a>學習更多簡易化學的語法';
$string['librarygroup1'] = '共同';
$string['librarygroup1_desc'] = '列在共同分頁上的簡易化學範例';
$string['librarygroup2'] = '環';
$string['librarygroup2_desc'] = '列在環分頁上的簡易化學範例';
$string['librarygroup3'] = '群組';
$string['librarygroup3_desc'] = '列在群組分頁上的簡易化學範例';
$string['librarygroup4'] = '反應';
$string['librarygroup4_desc'] = '列在反應分頁的簡易化學範例';
$string['pluginname'] = '簡易化學公式/結構編輯器';
$string['preview'] = '預覽';
$string['saveeasychem'] = '儲存';
$string['settings'] = '簡易化學編輯器設定';
$string['update'] = '更新';
