<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'zh_tw', version '3.6'.
 *
 * @package     atto_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = '位置緊靠';
$string['alignment_bottom'] = '底';
$string['alignment_left'] = '左';
$string['alignment_middle'] = '中';
$string['alignment_right'] = '右';
$string['alignment_top'] = '頂';
$string['browserepositories'] = '瀏覽倉儲...';
$string['constrain'] = '保持原長寬比率';
$string['createimage'] = '插入圖像';
$string['customstyle'] = '自定義樣式';
$string['enteralt'] = '用文字為無法看到圖像的人說明圖像內容';
$string['enterurl'] = '輸入網址';
$string['height'] = '高';
$string['imageproperties'] = '圖像屬性';
$string['pluginname'] = '插入圖像';
$string['presentation'] = '不需要加文字說明';
$string['presentationoraltrequired'] = '圖像必須有文字說明，除非已經被標示為不需要說明';
$string['preview'] = '預覽';
$string['saveimage'] = '儲存圖像';
$string['size'] = '大小';
$string['uploading'] = '上傳中，請等待....';
$string['width'] = '寬';
