<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'zh_tw', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = '將課程標記星號';
$string['all'] = '全部';
$string['aria:allcourses'] = '全部課程';
$string['aria:card'] = '切換為卡片式排列';
$string['aria:controls'] = '課程概述控制';
$string['aria:courseactions'] = '目前課程的行動';
$string['aria:courseprogress'] = '課程進度：';
$string['aria:coursesummary'] = '課程摘要文字：';
$string['aria:displaydropdown'] = '顯示下拉選單';
$string['aria:favourites'] = '顯示標記星號的課程';
$string['aria:future'] = '顯示未來的課程';
$string['aria:hiddencourses'] = '顯示隱藏的課程';
$string['aria:inprogress'] = '顯示正在進行的課程';
$string['aria:lastaccessed'] = '按最後訪問的日期排列課程';
$string['aria:list'] = '切換為清單檢視';
$string['aria:past'] = '顯示過去的課程';
$string['aria:title'] = '按課程名稱排序';
$string['card'] = '卡片';
$string['cards'] = '卡片';
$string['complete'] = '完成';
$string['courseprogress'] = '課程進度：';
$string['defaulttab'] = '預設標籤';
$string['defaulttab_desc'] = '當用戶第一次檢視他們的課程綜覽時，這分頁將會顯示出來。當回到他們的課程綜覽時，這用戶的當前分頁會被記住。';
$string['favourites'] = '星號標記';
$string['future'] = '未來';
$string['hidden'] = '隱藏課程';
$string['hiddencourses'] = '隱藏';
$string['hidecourse'] = '隱藏不檢視';
$string['inprogress'] = '進行中';
$string['lastaccessed'] = '最後訪問的';
$string['list'] = '清單';
$string['morecourses'] = '更多課程';
$string['myoverview:addinstance'] = '增加一個新的課程概觀區塊';
$string['myoverview:myaddinstance'] = '增加一個新的課程概觀區塊到儀表板';
$string['next30days'] = '接下來30天';
$string['next7days'] = '接下來7天';
$string['nocourses'] = '沒有課程';
$string['nocoursesfuture'] = '沒有未來的課程';
$string['nocoursesinprogress'] = '沒有進行中的課程';
$string['nocoursespast'] = '沒有過去的課程';
$string['noevents'] = '近期沒有活動';
$string['past'] = '過去';
$string['pluginname'] = '課程概觀';
$string['privacy:metadata:overviewlasttab'] = '這會儲存用戶在綜覽區塊選出的最新標籤';
$string['recentlyoverdue'] = '最近逾期的';
$string['removefromfavourites'] = '取消課程星號';
$string['show'] = '顯示這個課程';
$string['sortbycourses'] = '按課程排序';
$string['sortbydates'] = '按日期排序';
$string['summary'] = '摘要';
$string['timeline'] = '時間軸';
$string['title'] = '課程名稱';
$string['viewcourse'] = '檢視課程';
$string['viewcoursename'] = '檢視課程{$a}';
