<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_s3links', language 'zh_tw', version '3.6'.
 *
 * @package     repository_s3links
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesserror'] = '以這些憑據無法連結到 Amazon S3';
$string['accesskey'] = '存取用密碼';
$string['bucket'] = '批次';
$string['bucketnotfound'] = '這一批次不存在';
$string['configplugin'] = 'Amazon S3連結設定';
$string['endpoint'] = '端點';
$string['forcelogin'] = '強制登入';
$string['forcelogin_help'] = '只有已經登入的用戶可以存取指到這倉儲的連結。課程層次的倉儲只限已經選修這一課程的用戶可以存取。';
$string['needaccesskey'] = '必須提供存取用的密碼';
$string['pluginname'] = 'Amazon S3連結';
$string['s3links:view'] = '檢視 Amazon S3連結倉儲';
$string['secretkey'] = '密碼';
